flash 10

Michel Leunen ml at leunen.com
Sam 2 Jan 10:47:54 GMT 2010


Le 02/01/10 11:22, alain a écrit :

> j'ai suivi à la lettre tes consignes . linux me repond qu'un paquet plus
> récent existe dans les dépots . que faire et comment ?
> en attendant, je n'ai pas installé quoi que ce soit en flash.
> à noter que synaptic me met une ligne "flash 10.xx.xx.xx" qui
> apparemment installe flash 9. (du moins de ce que j'ai vu)

Note: n'oublie pas de faire Répondre à la liste sinon il n'y a que moi 
qui le reçoit.

Ok, tu as désinstallé tous les paquets flash. Tu as téléchargé le paquet 
flash donné sur le site d'adobe? Et c'est quand tu installes ce paquet 
qu'il te dit qu'il existe un paquet plus récent dans les dépôts?
Ca me semble étrange parce que le flashplugin-installer télécharge 
lui-même le plugin et installe celui-là.

Autrement dit:
1 Désinstalle tous les paquets flash
2 vérifie dans Firefox que tu n'as plus flash
3 telecharge le plugin
4 installe le plugin
5 verifie dans Firefox que tu as bien flash 10


-- 
Michel Leunen
http://linux.leunen.com




Plus d'informations sur la liste de diffusion ubuntu-fr